
Redmine - Defect #3432

Internet Explorer 8

2009-06-01 16:50 - darlan oliveira

Status: Closed Start date: 2009-06-01

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 0.8.4

Description

Internet Explorer 8

Do not list the tickets of the project

History

#1 - 2009-06-02 11:37 - Michael Diederich

darlan oliveira wrote:

Internet Explorer 8

Do not list the tickets of the project

 My IE 8.0.6001.18702 has no problems. I have the default theme at redmine.org

Michael

#2 - 2009-06-06 05:58 - Felix Dominguez

Can you be more specific.

What project do you not want to list tickets for?

Or do you want a specific role not to be able to list the tickets for a project?

#3 - 2009-06-14 10:39 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to No feedback
